P 			{ font-family: verdana,helvetica; font-size: 11px; font-weight:normal;}
.swhite 		{ color: #fff; font-size: 10px;}
.strong			{ font-family: verdana, helvetica;font-weight: bold;}
.underlined 		{ font-family: verdana, helvetica; text-decoration: underline }
.italic 		{ font-style: italic; font-family: verdana, helvetica }
A			{ color: #c00; text-decoration:none;}

A:link, A:active  	{ color: #b70d0f; font-style: normal; font-variant: normal; font-weight: normal; font-family: verdana, sans-serif; text-decoration: none }
A:visited  		{ color: #900009; font-style: normal; font-variant: normal; font-weight: normal; font-family: verdana, sans-serif; text-decoration: none }
A:hover  		{ color: #ffffff; font-style: normal; font-variant: normal; font-weight: normal; font-family: verdana, sans-serif; background-color: #b70d0f }

select 			{ color: black; font-size: 10px; font-family: Verdana, Georgia, Times; text-decoration: none }

TD 			{ font-size: 11px;font-family: verdana, helvetica;font-color: #000;}
B 			{ font-size: 11px;font-weight: bold;font-family: verdana, helvetica;}
STRONG 			{ font-size: 12px;font-weight: bold;font-family: verdana, helvetica;}
.white 			{ color: #fff; font-family: verdana; text-decoration: none }
.small 			{ font-family: verdana;font-size: 10px;}
.large 			{ font-family: verdana;font-size: 18px;font-weight: bold;} 
.red 			{ font-family: verdana;font-size: 11px;color: #f00; text-decoration: none;}
.grey 			{ font-family: verdana;font-size: 11px;color: #ccc; text-decoration: none;}